<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/qm/ptc/qmptc0421m000" xml:lang="es">
   <Header>
      <Title>Listar algoritmos (qmptc0421m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para listar (un rango de) <Link href="/baanerp/tc/glossary/glossary#Algorithms_tc" role="glossary">algoritmos</Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <List>
               <ListItem> 
                  <Link href="/baanerp/qm/onlinemanual/000002" role="manual">Algoritmos en control de calidad</Link>
               </ListItem>
            </List>
         </Note>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="algo.f">
         <Header>
            <Title>Algoritmo</Title>
         </Header>
         <FuncDesc>Una expresión utilizada para calcular una característica mediante otras variables o características fijas.</FuncDesc>
         <RelatedTopics>
            <SectionTitle>Temas relacionados</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/basictasks/000006" role="manual">Usar los campos De y A</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="algo.t">
         <Header>
            <Title>Algoritmo</Title>
         </Header>
         <FuncDesc>Una expresión utilizada para calcular una característica mediante otras variables o características fijas.</FuncDesc>
         <RelatedTopics>
            <SectionTitle>Temas relacionados</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/basictasks/000006" role="manual">Usar los campos De y A</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="alg.var">
         <Header>
            <Title>Variables por algoritmo</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, las variables vinculadas a los algoritmos se incluyen en el listado.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="txta.txt">
         <Header>
            <Title>Texto</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, los textos vinculados a los algoritmos (definidos en la sesión <GUIRef href="/baanerp/qm/ptc/qmptc0121m000" role="session">Algoritmos (qmptc0121m000)</GUIRef>) se incluyen en el listado.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>